import React from 'react';
export default function BookmarkAdded(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M729-607 606-729l59-59 64 64 148-149 59 59zM175-82v-694q0-39.46 27.48-67.23Q229.95-871 269-871h277v95H269v551l211-88.24L691-225v-322h95v465L480-212zm94-694h277z" })));
}
